Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Welcome to the GovWorx Beta API Documentation! Please reach out to support if you are interested in gaining access to the GovWorx API.
cURL
curl --request GET \ --url https://realtime.govworx.net/realtime/v1/call/{id}
{ "id": "<string>", "call_sid": "<string>", "call_status": "<string>", "created_at": "2023-11-07T05:31:56Z", "started_at": "2023-11-07T05:31:56Z", "summary": { "title": "<string>", "summary": "<string>", "nature": "<string>", "location": "<string>", "severity": "<string>", "hazards": "<string>", "timeSensitivity": "<string>", "callerInfo": "<string>", "suspectDetails": "<string>", "ancillaryServices": "<string>", "additionalRemarks": "<string>" }, "call_socket": { "token": { "token": "<string>", "expires": 123, "issued": 123, "capability": "<string>", "clientId": "<string>" }, "channel": "<string>", "updates_channel_host": "<string>", "encryption_key": "<string>" }, "call_details_record": { "ani_number": "<string>", "call_duration_ms": 123, "call_started_at": "2023-11-07T05:31:56Z", "call_answered_at": "2023-11-07T05:31:56Z", "call_ended_at": "2023-11-07T05:31:56Z" }, "call_locations": [ { "latitude": 123, "longitude": 123, "accuracy": 123, "city": "<string>", "state": "<string>", "streetAddress": "<string>", "country": "<string>", "source": "<string>", "createdAt": "2023-11-07T05:31:56Z" } ], "viewers": [ { "userId": 123, "firstName": "<string>", "lastName": "<string>" } ], "agencies": [ { "id": 123, "name": "<string>", "code": "<string>", "type": "<string>", "geoAreaIds": [ 123 ], "geoAreas": [ { "id": 123, "properties": { "geoArea": "<string>", "name": "<string>", "color": "<string>" }, "geometry": {} } ] } ] }
Get the current state of a call
Include call summary in the response
Include call notification socket details in the response. Only available for an active call; ignored for completed calls.
Returns data for the specified call
Show child attributes